﻿@charset "utf-8";

/** stylesheet kult-studio **/

*		{ margin: 0px; padding: 0px; border: 0px; background-color: #e9f2fe; }
html	{ height: 100.2%; }


*
{
	font-family: "arial";
	font-size:1.2em;
}

frame, html, body
{
	border: none;
	margin: 0px;
	padding: 0px;
}

body
{
	margin-top: 25px;
	margin-bottom: 25px;
	min-height: 450px;
	padding: 10px;
	position: relative;
 	background-color: #e9f2fe; 
}

div#artikel
{
	border: gray ridge 3px;
	display: inline-block;
	margin-left: 160px;
	padding: 0px 20px 20px 20px;
	position: relative;
}

div#navpanel
{
	background: #FFFFAA;
	border: darkorange solid 1px;
	box-sizing: border-box;
	display: inline-block;
	height: -moz-calc(100% - 20px);
	height: -ms-calc(100% - 20px);
	height: -o-calc(100% - 20px);
	height: -webkit-calc(100% - 20px);
	height: calc(100% - 20px);
	min-height: 440px;
	min-width: 60px;
	padding: 0px 5px;
	position: absolute;
	width: 150px;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

h1#seitentitel, h1.signet
{
	border-bottom: gray dashed 1px;
	border-top: gray dashed 1px;
	margin: 25px 0px;
	text-align: center;
}

h1.signet
{
	margin-top: 27px;
}

.tab
{
	background: lightblue;
	border: darkblue solid 2px;
	min-width: 55px;
	text-align: center;
}

.tab#aktiv
{
	background: #000055;
	color: white;
}

.tab a
{
	color: black;
	text-decoration: none;
}